@import"https://www.wohnstaette-krefeld.de/storage/css/main.css";
.blue{
    color:#00519e
}
.contentheadline{
    position:relative;
    margin:60px 0 0 0
}
@media(min-width: 1600px){
    .contentheadline{
        margin:80px 0 0 0
    }
}
.contentheadline h2{
    font-size:30px;
    color:#00519e
}
@media(min-width: 1200px){
    .contentheadline h2{
        font-size:38px
    }
}
.contentheadline .kicker{
    font-size:18px;
    color:#767575;
    text-transform:uppercase;
    display:block;
    padding:0 0 10px 0
}
.contentheadline.first .kicker{
    border-top:0;
    padding:0 0 10px 0
}
.content{
    position:relative
}
.content img{
    width:100%;
    height:auto
}
.content table{
    font-size:18px
}
@media(min-width: 1200px){
    .content table{
        font-size:20px
    }
}
.content table th{
    font-weight:600;
    color:#00519e;
    border:0
}
.content table tr,.content table td{
    border:0
}
.content table tr:nth-of-type(odd){
    background:rgba(0,81,158,.08)
}
.content table.right td+td,.content table.right th+th{
    text-align:right
}
.content h2{
    color:#00519e
}
@media(min-width: 768px){
    .content h2{
        font-size:38px
    }
}
.content h3{
    font-size:22px;
    color:#00519e;
    margin-bottom:20px
}
@media(min-width: 768px){
    .content h3{
        font-size:24px
    }
}
@media(min-width: 1200px){
    .content h3{
        font-size:26px
    }
}
.content p{
    font-size:18px;
    padding-right:30px
}
@media(min-width: 1200px){
    .content p{
        font-size:20px
    }
}
.content p:has(img){
    padding-right:0
}
.content li{
    font-size:18px;
    padding-right:30px
}
@media(min-width: 1200px){
    .content li{
        font-size:20px
    }
}
.content.society p strong{
    color:#00519e
}
.content .carousel{
    margin:0 0 40px 0
}
.content #carouselExampleIndicators2 .carousel-control-next{
    right:0
}
.content .carousel-control-prev-icon{
    background-image:url(../../../upload/icon-prev.svg)
}
.content .carousel-control-next-icon{
    background-image:url(../../../upload/icon-next.svg)
}
.content .carousel-control-prev,.content .carousel-control-next{
    opacity:1
}
.content-image img{
    margin:0 0 40px 0
}
.scroll-top{
    position:fixed;
    bottom:20px;
    right:20px;
    background:#00519e;
    text-align:center;
    width:50px;
    height:50px;
    transition:opacity .3s ease
}
.scroll-top:hover{
    background:#fdc400
}
.scroll-top a{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
.scroll-top img{
    max-width:56%;
    display:block;
    margin:10px auto 0 auto
}
.scroll-top span{
    display:none
}
.open-cookie-settings{
    display:none
}
#sticky-navigator{
    position:sticky;
    top:0;
    padding:0
}
@media(min-width: 768px){
    #sticky-navigator{
        padding:60px 0 0 0
    }
}
@media(min-width: 1600px){
    #sticky-navigator{
        padding:80px 0 0 0
    }
}
#sticky-navigator h3{
    font-size:26px;
    font-weight:400;
    color:#00519e;
    margin:0;
    padding:0 0 15px 0
}
#sticky-navigator ul{
    list-style:none;
    margin:0;
    padding:0
}
#sticky-navigator ul li{
    display:block;
    margin:0;
    padding:3px 15px 3px 0;
    line-height:1.6em
}
@media(min-width: 1400px){
    #sticky-navigator ul li{
        padding:5px 15px 5px 0
    }
}
@media(min-width: 1600px){
    #sticky-navigator ul li{
        padding:5px 40px 5px 0
    }
}
#sticky-navigator ul li a,#sticky-navigator ul li a:active,#sticky-navigator ul li a:hover,#sticky-navigator ul li a:visited{
    font-size:17px;
    color:#767575;
    margin:0;
    padding:4px 0 4px 13px;
    display:block;
    position:relative
}
#sticky-navigator ul li a:before,#sticky-navigator ul li a:active:before,#sticky-navigator ul li a:hover:before,#sticky-navigator ul li a:visited:before{
    position:absolute;
    top:0;
    left:0;
    width:3px;
    height:100%;
    background:rgba(0,0,0,0);
    content:""
}
#sticky-navigator ul li a:active,#sticky-navigator ul li a:hover{
    color:#000
}
#sticky-navigator ul li.current a,#sticky-navigator ul li.current a:active,#sticky-navigator ul li.current a:hover,#sticky-navigator ul li.current a:visited{
    font-size:17px;
    font-weight:600;
    color:#00519e;
    margin:0;
    padding:4px 0 4px 13px;
    display:block
}
#sticky-navigator ul li.current a:before,#sticky-navigator ul li.current a:active:before,#sticky-navigator ul li.current a:hover:before,#sticky-navigator ul li.current a:visited:before{
    position:absolute;
    top:0;
    left:0;
    width:3px;
    height:100%;
    background:#fdc400;
    content:""
}
#sticky-navigator ul li.current a:active,#sticky-navigator ul li.current a:hover{
    font-size:17px;
    font-weight:600;
    color:#00519e;
    margin:0;
    padding:4px 0 4px 13px;
    display:block
}
@media(max-width: 576px){
    .welcome-box h1{
        font-size:2.1rem
    }
}
@media(max-width: 576px){
    .container{
        padding:0 20px
    }
    .row{
        margin:0 -15px
    }
    .col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto,.col-xxl-1,.col-xxl-2,.col-xxl-3,.col-xxl-4,.col-xxl-5,.col-xxl-6,.col-xxl-7,.col-xxl-8,.col-xxl-9,.col-xxl-10,.col-xxl-11,.col-xxl-12,.col-xxl,.col-xxl-auto{
        padding:0 15px
    }
    .content p{
        padding-right:0
    }
}
.chart-container{
    max-width:100%;
    margin:30px auto 0 auto;
    position:relative;
    overflow:hidden
}
canvas{
    width:100% !important;
    height:auto !important;
    min-height:560px !important
}
